THE BOOK OF THE HOMELESS
CRY OF THE HOMELESS
Instigator of the ruin—
Whichsoever thou mayst be
Of the mastering minds of Europe
That contrived our misery—
Hear the wormwood-worded greeting
From each city, shore, and lea
Of thy victims :
" Enemy, all hail to thee ! "
Yea : " All hail ! " we grimly shout thee
That wast author, fount, and head
Of these wounds, whoever proven
When our times are throughly read.
" May thy dearest ones be blighted
And forsaken," be it said
By thy victims,
"And thy children beg their bread!"
Nay: too much the malediction.—
Rather let this thing befall
In the unfurling of the future,
On the night when comes thy call:
That compassion dew thy pillow
And absorb thy senses all
For thy victims,
Till death dark thee with his pall.
Thomas Hardy
August, 1915
C  16 ^